apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namePrefix: shared-verwerkingenlogging-

commonLabels:
  app: shared-verwerkingenlogging

components:
  - ../../components/verwerkingenlogging
